[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[ecf-dev] request: test workaround for java 7 bug

Hi Folks,

See this bug [1]...there's a problem in java 7 that shows up as an inability to install a bundle that is part of ECF (the smack xmpp library).

Because of this comment [2], we have a work around for this...and it looks like the workaround works fine...but I do not currently have java 7, and so can't test to verify. Would someone that is using java7 install ECF sdk into Eclipse 3.8M6...on java 7...to verify that the issue in [1] no longer appears? The ECF p2 repo to use is [3].

So you must have:  Java 7, Eclipse 3.8M6 (or newer) and the repo [3].

If you find a problem, please reopen [1] with an explanation of what's going wrong.

Thanks,

Scott


[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=376306 [2] https://bugs.eclipse.org/bugs/show_bug.cgi?id=361628#c27 [3] http://download.eclipse.org/rt/ecf/3.5Test/site.p2